body {
    margin: 0;
    padding: 0;
    font-family: 'SF Pro Text' !important;
    color: #3E3E3E;
}
a {
    text-decoration: none !important;
    margin: 0;
}
.container {
    max-width: 950px;
    margin: 0 auto;
}
.no-gutter {
    margin-right: 0;
    margin-left: 0;
}
.no-gutter > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
ul,ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
li{
    position: relative;
}
p{
    display: inline-block;
}
h1,h2,h3,h4,h5,h6,p{
    font-family: 'SF Pro Text' !important;
    padding: 0;
    margin:0;
}
p, .blog-detail ol li,.blog-detail ul li{
    font-size: 17px;
    line-height: 25px;
    color: #474747;
    font-weight: normal;
}
.blog-detail ol,.blog-detail ul{
	margin-top: -5px;
}
h1{
    font-size: 45px;
    line-height: 55px;
    font-weight: 600;
}
h2{
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
    margin-bottom: 15px;
}
h3{
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    opacity: 0.8;
}
.text3{
    font-weight: bold;
}
h4{
	font-size: 20px;
	line-height: 28px;
    color: #3E3E3E;
    opacity: 0.8;
    font-weight: 600;
}
h5{
	font-weight: 600;
	font-size: 18px;
	line-height: 26px;
	opacity: 0.8;
}
h6{
    letter-spacing: 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    opacity: 0.8;
}
figure {
    margin: 0;
}
/*================ index ==============*/
span{
    font-weight: bold;
}
.text-top .text-top-font h6{
    margin-bottom: 20px;
}
.text-top .text-top-font h1{
    margin-bottom: 50px;
}
.blog-detail p{
    margin-bottom: 20px;
}
.blog-detail p img {width: 100%; height: auto;margin-top: 20px;}
.blog-detail h2,.blog-detail h3,
.blog-detail li{
    margin-bottom: 15px;
}
.blog-detail li:last-child{
	margin-bottom: 0;
}
.blog-detail p + figure{
    margin: 20px 0 70px 0;
    display: inline-block;
	padding-left:0;
}
.blog-detail p + h2 {
    margin-top: 20px;
}
.blog-detail ul + h3, .blog-detail ol + h3, .blog-detail ul + h2, .blog-detail ol + h2 {
    padding-top: 40px;
}
.blog-detail ul + h4, .blog-detail ol + h4{
	margin-top: 30px;
}
.blog-detail ul + p, .blog-detail ol + p{
	margin-top: 20px;
}
.blog-detail h2 + h3, .blog-detail h2 + h4, .blog-detail h3 + h2, .blog-detail h3 + h4, .blog-detail h4 + h2, .blog-detail h4 + h3 {
    margin-top: 45px;
    padding-top: 0;
}
.blog-detail figure + h3,
.blog-detail p + h3 {
    margin-top: 20px !important;
}
.blog-detail h4,.blog-detail h5 {
    margin: 10px 0;
}

.blue-a a,.read-font-img h6,.text-top-font h6{
    color: #FF9922; 
}
.read-img-main .read-font-img h3 a{
    color: #3E3E3E;
}
.blue-a .blog-detail a{
    border-bottom: 1.5px solid transparent; 
}
.blue-a .blog-detail a:hover{
   border-bottom: 1.5px solid #FF9922; 
   color: #FF9922;
}
.header-top{
    background: #FF9922;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.04);
    padding: 10px 0;
}
.digital-marketing {
    padding: 72px 0 120px 0;
}
.blog-detail{
    max-width: 741px;
    margin: 0 auto;
    padding-top: 40px;
}
.blog-detail ul li{
    padding-left: 36px;
}
.blog-detail ul li:after{
    position: absolute;
    content: "";
    border-radius: 50%;
    background-color: #FF9922;
    width: 5px;
    height: 5px;
    left: 17px;
    top: 10px;
}
.blog-detail ol{
    counter-reset: my-sec-counter;
}
.blog-detail ol li{
    padding-left: 52px;
}
/*.blog-detail ol li:after{
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
    position: absolute;
    color: #FF9922;
    font-size: 20px;
    line-height: 30px;
    left: 17px;
    top:0;
}*/
.blog-detail ol li:before { 
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter)".";
    position: absolute;
    font-size: 17px;
    line-height: 25px;
    color: #FF9922; 
    top: 0; 
    left: 17px; 
    border-radius: 100%; 
}
.blog-detail figure{
    padding-left: 50px;
}
.read-this-text{
    background-color: #FAFAFA;
    padding:120px 0;
}
.read-this-text .read-font h2{
    margin-bottom: 16px;
}
.read-img-main .read-img-sec{
    padding-top: 38px;
}
.read-img-main .read-img-sec .read-font-img {
    margin-left: 64px;
    margin-top: 15px;
}
.read-img-main .read-img-sec .read-font-img h3{
    max-width: 342px;
    color: #3E3E3E;
    opacity: 0.8;
}
.read-img-main .read-img-sec .read-font-img h3 a{
    transition: all 0.3s ease 0s;
}
.read-img-main .read-img-sec .read-font-img h3 a:hover{
    color: #FF9922;
}
/*================ index1 ==============*/
.green-a .blog-detail ul li:after,
.header-green{
    background-color: #FF9922;
}
.green-a a,.read-font-green h6,.green-a .text-top-font h6,.green-a .blog-detail ol li:after{
    color: #FF9922;
}
.green-a .blog-detail a{
    border-bottom: 1.5px solid transparent; 
}
.green-a .blog-detail a:hover{
   border-bottom: 1.5px solid #FF9922; 
   color: #FF9922;
}
.read-img-main .read-img-sec .read-font-green h3 a:hover{
    color: #FF9922;
}
/*================ index2 ==============*/
.header-white{
    background-color: #ffffff;
    padding: 19px 0;
}
.light-blue .blog-detail ul li:after{
    background-color: #6B92CD;
}
.light-blue a,.read-font-l-blue h6,.light-blue .text-top-font h6,.light-blue .blog-detail ol li:after{
    color: #6B92CD;
}
.light-blue .blog-detail a{
    border-bottom: 1.5px solid transparent; 
}
.light-blue .blog-detail a:hover{
   border-bottom: 1.5px solid #6B92CD;
   color: #6B92CD;
}
.read-img-main .read-img-sec .read-font-l-blue h3 a:hover{
    color: #6B92CD;
}
/*================ index3 ==============*/
.header-pink {
    padding: 14px 0 15px;
}
.light-pink .blog-detail ul li:after{
    background-color: #FF9090;
}
.light-pink a,.read-light-pink h6,.light-pink .text-top-font h6,.light-pink .blog-detail ol li:after{
    color: #FF9090;
}
.light-pink .blog-detail a{
    border-bottom: 1.5px solid transparent; 
}
.light-pink .blog-detail a:hover{
   border-bottom: 1.5px solid #FF9090;
   color: #FF9090;
}
.read-img-main .read-img-sec .read-light-pink h3 a:hover{
    color: #FF9090;
}



@media only screen and (max-width: 1199px){

}
@media only screen and (max-width: 991px){
    .digital-marketing {
        padding: 50px 0 55px 0;
    }
    .blog-detail {
        padding: 50px 50px 0 50px;
    }
}
@media only screen and (max-width: 767px){

}
@media only screen and (max-width: 575px){
    .header-vo,
    .header-top {
        padding: 8px 0 7px;
    }
    .header-white {
        padding: 15px 0 14px;
    }
    .header-pink {
        padding: 13px 0 12px;
    }
    h1 {
        font-size: 32px;
        line-height:40px;
    }
    h2 {
        font-size: 24px;
        line-height: 32px;
    }
    h3 {
        font-size: 20px;
        line-height: 28px;
    }
    .blog-detail p {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .blog-detail p + h2 {
        margin-top: 25px;
    }
	.blog-detail p + h3{
		margin-top: 10px !important;
	}
    .digital-img{
        margin:0 -15px;
    }
    .blog-detail {
        padding: 40px 15px 0 15px;
    }
    .text-top-font{
        padding: 0 15px;
    }
    p,.blog-detail ul li, .blog-detail ol li{
        font-size: 17px;
        line-height: 25px;
    }
    h4{
        font-size: 18px;
        line-height: 26px;
    }
	h5{
        font-size: 17px;
        line-height: 25px;
    }
    .text6 {
        font-size: 13px;
        line-height: 20px;
    }
    .blog-detail h3 {
        margin-top: 30px !important;
    }
    .blog-detail ul + h3, .blog-detail ol + h3 {
        padding-top: 0px;
    }
    .blog-detail ul li:last-child, .blog-detail ol li:last-child {
        margin-bottom: 0 !important;
    }
    .blog-detail ul, .blog-detail ol {
        margin-bottom: 15px;
		margin-top: 0;
    }
    .blog-detail ul li, .blog-detail ol li, .blog-detail ol li:before {
        margin-bottom: 10px !important;
        font-size: 16px;
        line-height: 24px;
    }
	.blog-detail ul li{
		padding-left: 20px;
	}
	.blog-detail ol li:before{
		left: 0
	}
    .text-top .text-top-font h1 {
        margin-bottom: 40px;
    }
    .blog-detail ul li:after{
        left: 0;
    }
    .blog-detail ol li{
        padding-left: 30px;
    }
    .blog-detail p + figure {
         padding-left: 0; 
    }
    .blog-detail p + figure{
        margin: 25px -30px 40px;

    }
	.blog-detail p img {
		margin-top: 10px;
	}
    .read-this-text {
        padding: 70px 15px;
    }
    .read-img-main .read-img-sec .read-font-img {
        margin-left: 0;
    }
    .read-this-text .read-font h2 {
        margin-bottom: 36px;
    }
    .read-img-sec  .read-font-img h6{
        padding: 10px 0 6px;
    }
    .read-img-sec{
        padding-top: 28px;
    }
    section.related-articles {
        padding: 30px 0 70px;
    }
    .related-blog h2 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .service-container { display: block; }
    .service-container .service-img, .service-container .service-img img { max-width: 100%; margin: 0 auto;}
    .service-container .service-desc { padding: 15px 0 0; }
    .service-container .service-desc .service-title h6 {
        font-size: 13px;
        line-height: 20px;
        letter-spacing: 2px;
        margin-bottom: 5px;
    }
    .service-container .service-desc .service-title h5 a{
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 0;
    }
    .service-container .service-img figure {
        padding-bottom: 60%;box-shadow: -5px 10px 20px rgba(0, 0, 0, 0.1);
    }
    .related-articles .container { padding:0 30px; }
    li.blog-item {  margin-bottom: 0; }
    footer.header-top img { max-width: 135px; }
    header.header-top img { max-width: 135px; }
    .text-top .text-top-font h6 { font-size: 13px;line-height: 20px;letter-spacing: 2px;    margin-bottom: 10px; }
	
}
